Subject: [Nel] Binary releases

From: Loic Dachary <[email-masked]>
Date: Fri, 22 Feb 2002 18:06:07 +0100

Hi,

	Would you be willing to host binary releases of Nel ? I could arrange
for a tarbal of my own version to be available somewhere but I figured it
would be more useful if you had a contrib-binaries directory or something
on nevrax.org. 

	What do you think ? 

-- 
Loic   Dachary         http://www.dachary.org/  [email-masked]
12 bd  Magenta         http://www.senga.org/      [email-masked]
75010    Paris         T: 33 1 42 45 07 97          [email-masked]
        GPG Public Key: http://www.dachary.org/loic/gpg.txt

---

From: Pierre Amadio <[email-masked]>
Date: Fri, 22 Feb 2002 18:18:35 +0100

Hi there.

> would be more useful if you had a contrib-binaries directory or something

A .deb would be really nice :)

---

From: "Vianney Lecroart" <[email-masked]>
Date: Mon, 25 Feb 2002 10:59:23 +0100

Nevrax don't provide any snowballs binaries because we want you to compile
and run snowballs by yourself to find (and fx) problem that you had.
If we provided binaries at the beginning, nobody would have tried to compile
it and we would never had all informations you sent to us on this list.
We know that it's quite hard to compile and install NeL and snowballs, but
we hope that with your help, it'll be easier.
You can provide any binaries you want on your site or anywhere you want.
Perhaps in a futur, we'll provide this binaries but not now.

Vianney Lecroart
---
lead network programmer / nevrax.com
icq#: 6870415
homepage: http://ace.planet-d.net
www.geekcode.com: GCS/E d- s+++: a-- C+++$ UL++ P- L+++>+$ E+>- W++ N+ o? K-
w++$ O- M- V- PS- PE? Y PGP t 5? X+ R- tv++ b- DI D+ G e++ h+ r-- y?

---

From: "Vianney Lecroart" <[email-masked]>
Date: Mon, 25 Feb 2002 14:40:26 +0100

Hi Vianney,

In fact, to be exact, We wait a working version (bug fixed, no assert, no
sigsegv) of Snowballs2 under Linux to provide official binaries.
When we'll have this working version there is no problem providing official
SB2 binary.

Regards :-)

Vianney Lecroart
---

---

From: Loic Dachary <[email-masked]>
Date: Mon, 25 Feb 2002 18:24:43 +0100

> When we'll have this working version there is no problem providing official

	Ok, thanks for the information. Since you see no objection to
it, I'll provide binaries on my website. Would you then mind adding a
link to them on nevrax.org ? Or should I just send it on the list on a
regular basis ?

	Cheers,

---

From: "Vianney Lecroart" <[email-masked]>
Date: Mon, 25 Feb 2002 18:33:28 +0100

> link to them on nevrax.org ? Or should I just send it on the list on a

For now, you can provide unofficial binaries on your website.
After, when Snowballs2 will be ok, we'll see if we'll do a link on your site
or if we'll put them directly on our site (with your help if needed)

Vianney Lecroart
---